﻿.banner-box{
    width: 100%;
    height: 300px;
    display: block;
    overflow: hidden;
    margin-top: 125px;
}
.banner-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 120%;
    display: block;
    position: relative;
    transition: all .3s linear;
}
.chalet-box{
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 180px;
}

.chalet-title{
    font-size: 28px;
    display:block;
    text-align: center;
    padding: 50px 0;
}
.chalet-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.chalet-info{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.chalet-info-img-box{
    width: 100%;
    height: 360px;
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../img/c1.jpg');
}

.chalet-info-h1{
    font-size: 20px;
    color: #c7a374;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 10px;
}
.chalet-info-p{
    text-align: center;
    padding-bottom: 10px;
    font-size: 16px;
    letter-spacing: 2px;
}
.chalet-info-p-box{
    margin-bottom: 30px;
}

.chalet-line-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    pointer-events: none;
}
.chalet-line-bottom{
    width: 100%;
    display: block;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #c7a374;
}
.chalet-line-left{
    width: 1px;
    height: 50px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #c7a374;
}

.chalet-line-right{
    width: 1px;
    height: 50px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #c7a374;
}
.chalet-out-line{
    width: 100%;
    display: block;
    position: relative;
    pointer-events: none;
}
.chalet-out-line span{
    width: calc(50% - 600px);
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    top: -50px;
}
.chalet-out-line span:nth-child(1){
    left: 0;
}
.chalet-out-line span:nth-child(2){
    right: 0;
}